body { color: black; font-size: 9px; font-family: Arial; background-color: white; background-repeat: repeat-x; vertical-align: middle; margin: 0; padding: 0; }
h1 { color: gray; font-size: 12px; font-weight: 400; font-style: normal; text-transform: uppercase; letter-spacing: 0.3em; margin: 2px 0 0; padding: 0; }
h5 { font-weight: 100; margin: 0; padding: 0; }
h6 { color: black; font-size: 10px; font-weight: normal; text-transform: uppercase; margin: 0; padding: 0; }
p { line-height: 12px; margin: 0; padding: 0; border-top-width: 1em; }
m { width: 800px; }
#logotype { width: auto; height: auto; margin: 0 0 2px; padding: 5px 0 3px; border-bottom: 1px solid #d1d1d1; }
#margins { width: 97%; margin: 0 0 0 2em; padding: 0; }
a { color: gray; font-size: 9px; text-decoration: none; margin: 0; padding: 0; }
a:hover { color: black; text-decoration: none; }
a:link { text-decoration: none; }
a:visited {  }
td { font-size: 9px; margin: 0; padding: 0; }

#ohjain { font-size: 9px; line-height: 10px; background-color: white; text-align: left; vertical-align: middle; width: 150px; height: 70px; float: left; margin: 382px 0 0; b;padding: 0 0.5em 0 1em; border-bottom: 1px dotted black; border-top-width: 0; border-right-width: 0; border-left-width: 0;1; }
table.table { width: 800px; margin: 0; padding: 0; }
img { margin: 0; padding: 0; }
#nimi { height: 50px; margin: 0; padding: 0; }
/*<agl.folder "indexi">*/
	ul { /* all lists */
	font-size: 9px; line-height: 9px; padding: 0; margin: 0; list-style: none; }
	li { /* all list items */
	float: left; width: 10em; margin: 0; padding: 0; }
	li ul { /* second-level lists */
	display: none; top: 1em; left: 0; margin: 0; padding: 0; }
	li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto; left: auto; margin: 0; padding: 0; }
	li:hover ul, li.over ul { /* lists nested under hovered list items */
	margin: 0; padding: 0; display: block; }
	#menu { width: 100px; float: left; margin: 0; padding: 0; }
	#menu2 { float: left; margin-right: 30px; margin-left: 5px; }
	#kasihuntti { width: 800px; margin: 0; padding: 0; }
	#palsta { line-height: 120%; font-size: 11px; margin-right: auto; margin-left: auto; width: 400px; }
	#palsta p { margin-bottom: 1em; }
/*</agl.folder>*/

